Subject: Ticket Assigned - Re:How did you enjoy shopping with us?
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 08:15:10 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:How did you enjoy shopping with us? Dear I had received the order thanks but i want to return one item (Solid Mid-Rise Trouser with Elasticised Waistband) But the problem is that I can't do it online as I was logged as quest while i were purchasing this order, appreciate your help plz. Sent from my Huawei phone -------- Original message -------- From: Max Fashion <[email-masked]> Date: Sun, Jul 4, 2021, 1:32 PM To: Radwa Alaa <[email-masked]> Subject: How did you enjoy shopping with us? 

 

 Please let us know. 

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android

 

  

 
 Women
 
 Men
 
 Girls
 
 Boys
 
 Shoes
 
 Inspiration

 

 
 
 We’d love your feedback.
 
 Hi Radwa Alaa, your opinion means the world to us and we'd appreciate if you took a minute to tell us how we're doing. 

 
 How likely are you to recommend MaxFashion.com to your friends? 

 
 0
 1
 2
 3
 4
 5
 6
 7
 8
 9
 10

 Not at all Likely
 Extremely Likely
 
  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can.

 

 

 
 Connect with us on your favourite social network.

 

 

 

 
 Reach out in 140 characters! We are @maxfashionMENA.

 

 
 Call us on 8000-1629. 7 days a week, 24 hours a day

 

 

 

  

 © 2021 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2809490